﻿@{
    ViewData["Title"] = "Home Page";
}


@if (User.Identity.IsAuthenticated)
{
    <p>@User.Identity.Name</p>

    <form method="post" asp-controller="Account" asp-action="Logout">
        <input type="submit" value="Выход" />
    </form>
}
else
{
    <a asp-controller="Account" asp-action="Login">Login</a>
    <br />
    <a asp-controller="Account" asp-action="Register">Registration</a>
}